body {
	font-family: Helvetica, Arial, sans-serif;
}

#left {
	background-color: white;
	width: 38.2%;
	float: left;
	position: absolute;
	height: 100%;
	left: 0px;
	top: 0px;
}

#right {
	background-color: #e9e9e9;
	width: 61.8%;
	float: right;
	position: absolute;
	min-height: 100%;
	left: 38.2%;
	top: 0px;
	padding-bottom: 0px;
}

#about {
	width: 280px;
	float: right;
	margin-right: 40px;
	margin-top: 120px;
}

#portrait {
	-moz-box-shadow: 0 1px 3px black;
	-webkit-box-shadow: 0 1px 3px black;
	box-shadow: 0px 1px 10px black;
}

#keyPod {
	width: 36%;
	float: left;
	margin-top: 15px;
}

#valuePod {
	float: right;
	width: 60%;
	margin-top: 15px;
}

#key {
	font-weight: bold;
	font-size: 14px;
	float: right;
	color: #666666;
}

#value {
	font-weight: bold;
	font-size: 14px;
	float: left;
}

#pod {
	margin-left: 35px;
}

#object {
	-moz-box-shadow: 0 1px 3px #000000;
	-webkit-box-shadow: 0 1px 3px #000000;
	box-shadow: 0 1px 3px #000000;
	width: 75%;
	background-color: #ffffff;
	margin-top: 16px;
}

#conference {
	margin-top: -66px;
	padding: 14px;
	font-size: 14px;
	font-weight: bold;
	width: 100px;
	color: #6c6c6c;
}

#paper {
	padding: 14px;
	font-size: 14px;
	margin-left: 120px;
}

a:link, a:visited, a:active {
	color: #509AD3;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #09198C;
	text-decoration: none;
}
